newest sources

scott thomason scott at industrial-linux.org
Sat Jan 6 07:57:46 PST 2001


p.s. on the util-linux problem, it appears to be caused by compiling under kernel 2.2/glibc 2.1 for execution under kernel 2.4/glibc 2.2...
---scott

On Fri, 5 Jan 2001 15:31:33 +0100, Matthias Minich said:

> hi list!
>  
>  i've just downloaded the newest sources from the "official download
>  locations" mentioned in the 2.4 book. does anybody know about problems or
>  incompatible versions for building LFS? especially my isdn hardware should
>  still work after that(capi or i4l). i know, it's not alway the best to have
>  the newest, but... no risk no fun!
>  
>  thanks, matthias
>  
>  
>  -- 
>  Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
>  and put unsubscribe in the subject header of the message
>  
>  


-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list